﻿@charset "utf-8";
/* CSS Document */

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}
* {
	padding:0;
	margin:0 auto;
}
/*this is what we want the div to look like
    when it IS showing*/
div.centered {
	display:block;
	width:522px;
	height:321px;
	/*set the div in the center of the screen*/
    position:absolute;
	top:30%;
	left:32%;
}
#login_left {
	float:left;
	width:381px;
	height:190px;
	padding:120px 0 0 40px;
	background:url(../IMGears_CSS/login_left_bg.png) no-repeat;
    border-bottom-left-radius: 31px;
    border-top-left-radius: 31px;
}
#UserWrap {
	float:left;
	margin:10px 0 0 0;
}
#CaptchaWrap {
	float:left;
	width:360px;
	margin:15px 0 0 0
}
#CaptchaWrap img {
	margin-right:6px
}
i
{
    color:Red;
}
#login_btn {
	width:101px;
	height:310px;
	float:right;
	cursor:pointer;
}
.login_btn {
	display: block;
	width:101px;
	height:310px;
	float:right;
	cursor:pointer;
	background:url(../images/Natesan/login_btn.png) no-repeat 0 0;
}
.login_btn:hover {
	background-position: -101px 0;
}
.form_login {
	
	float:left;
	
}
.form_login p {
	margin: 0 0 10px;
}
.label {
	color: #456887;
	display: block;
	font-size: 14px;
	padding-bottom: 10px;
	font-family:'Source Sans Pro', Verdana, Arial, Helvetica, sans-serif;
}
#CaptchaWrap input, .form_login input, .form_Password input {
	font-family:'Source Sans Pro', Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align: left;
	padding:5px 0 5px 10px;
	width:150px;
	height:20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#8db8de;
	border:none;
	color:#FFFFFF;
	font-weight:bold;
	position:relative;
	behavior: url(PIE.htc);
}
.user_icon {
	background: url(../images/Natesan/login_useri.png) no-repeat 137px 5px #8db8de;
}
.pass_icon {
	background: url(../images/Natesan/login_passi.png) no-repeat 137px 5px #8db8de;
}
#login_left h1 {
	color: #456887;
	font-size: 12px;
	font-family:'Source Sans Pro', Verdana, Arial, Helvetica, sans-serif;
	float:right;
	margin:10px 33px 0 0;
	position:relative;
}
#login_left h1 a {
	color: #456887;
	text-decoration:none;
}
#login_left h1 a:hover {
	text-decoration:underline;
}


.form_Password {
	width:500px;
	float:left;
	margin-right:8px;
}
.form_Password p {
	margin: 0 0 10px;
}
